@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

/** search form **/
.search-form {
    background: var(--white);
    border-radius: 10px;
    flex: inherit;
    padding: 0;
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2), -4px -4px 8px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 576px) {
    .search-form {
        background: transparent;
        box-shadow: none;
        border-radius: 5px;
    }
}

.search-form .form-row {
    align-items: center;
    margin: 1px;
    padding-right: 5px;
}

@media (max-width: 767px) {
    .search-form .form-row {
        padding: 0;
    }
}

.search-form .form-group {
    margin-bottom: 0;
}

.search-form .form-group .col-group {
    display: flex;
    justify-content: space-between;
}

.search-form .form-group .col-group button {
    margin: auto;
    margin-left: 5px;
    padding: 0;
}

.search-form .form-group:first-child {
    padding-left: 0;
}

@media (max-width: 767px) {
    .search-form .form-group:first-child {
        padding-left: 5px;
    }
}

.search-form .form-group:last-child {
    padding-right: 0;
}

@media (max-width: 767px) {
    .search-form .form-group:last-child {
        padding-right: 5px;
    }
}

.search-form .form-group:nth-child(2)::before, .search-form .form-group:nth-child(2)::after {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    color: #ccc;
    font-size: 25px;
    border-right: 1px solid #ccc;
    z-index: 1;
    height: 30px;
}

@media (max-width: 767px) {
    .search-form .form-group:nth-child(2)::before, .search-form .form-group:nth-child(2)::after {
        border-right: none;
    }
}

.search-form .form-group:nth-child(2)::after {
    right: 0;
}

.search-form .form-group .form-control {
    border: 2px solid var(--white);
    color: var(--grey20);
    position: relative;
    height: 48px;
    border-radius: 10px;
    background-color: transparent;
    z-index: 2;
}

@media (max-width: 767px) {
    .search-form .form-group .form-control {
        background-color: var(--white);
        border-radius: 5px;
    }
}

.search-form .form-group .form-control:focus {
    border: 2px solid var(--primary);
    outline: 0;
    box-shadow: none;
    background-color: transparent;
}

@media (max-width: 767px) {
    .search-form .form-group .form-control:focus {
        background-color: var(--white);
        border: 2px solid var(--white);
    }
}

.search-form .form-group .form-control.is-invalid {
    border-color: var(--errorText);
    background-image: none;
}

.search-form .theme-btn {
    min-width: 105px;
    float: right;
}

@media (max-width: 1200px) {
    .search-form .theme-btn {
        min-width: 85px;
    }
}

.search-form .search input {
    background: url("/static/images/search-icon.svg") no-repeat 15px center;
    padding-left: 45px;
    background-size: 20px;
    padding-right: 15px;
}

.search-form .select2-container--default .select2-selection--single {
    border: none;
    background: transparent;
    height: 48px;
    padding: 2px 10px;
    border: 2px solid var(--white);
}

@media (max-width: 991px) {
    .search-form .select2-container--default .select2-selection--single {
        padding: 0 10px;
        border: none;
        height: 40px;
    }
}

.search-form .select2-container--default .select2-selection--single:focus {
    border: 2px solid var(--primary);
    border-radius: 10px;
}

@media (max-width: 991px) {
    .search-form .select2-container--default .select2-selection--single:focus {
        border: none;
        border-radius: none;
    }
}

.search-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 18px;
    width: 23px;
    height: 12px;
}

@media (max-width: 991px) {
    .search-form .select2-container--default .select2-selection--single .select2-selection__arrow {
        top: 14px;
    }
}

.search-form .select2.select2-container {
    z-index: 9;
}

.search-form .select2-container--default .select2-selection--single .select2-selection__clear {
    height: 38px;
}

@media (max-width: 991px) {
    .search-form .select2-container--default .select2-selection--single .select2-selection__rendered {
        display: flex;
        align-items: center;
    }
}

.custom-modal .search-form {
    margin-top: 60px;
}

.custom-modal .search-form .form-group {
    margin-bottom: 16px;
}

.custom-modal .search-form .form-group:first-child {
    padding-left: 15px;
}

.custom-modal .search-form .form-group:last-child {
    padding-right: 15px;
}

.custom-modal .search-form .form-group .form-control {
    border: 1px solid var(--primary);
    outline: 0;
    box-shadow: none;
    height: 40px;
    border-radius: 5px;
}

.custom-modal .search-form .form-group .form-control:focus {
    border: 1px solid var(--primaryDark);
    border-radius: 5px;
}

@media (max-width: 991px) {
    .custom-modal .search-form .select2-container {
        border: 1px solid var(--primary);
        border-radius: 5px;
    }
}

.custom-modal .search-form .sub-title {
    font-size: 16px;
    font-weight: 600;
    color: var(--night);
    line-height: 20px;
    margin: 8px 0;
    display: block;
}

.custom-modal .search-form .filter-options ul {
    padding: 0;
}

.custom-modal .search-form .filter-options ul li {
    display: inline-block;
    margin-right: 6px;
}

.custom-modal .search-form .filter-options ul li a {
    background: transparent;
    border: 1px solid var(--grey80);
    color: var(--primary);
    font-weight: 600;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin-bottom: 8px;
    border-radius: 5px;
}

.custom-modal .search-form .filter-options ul li a .custom-checkbox {
    cursor: pointer;
    padding: 0 14px;
    color: inherit;
    font-size: 14px;
}

.custom-modal .search-form .filter-options ul li a .custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.custom-modal .search-form .filter-options ul li.active a,
.custom-modal .search-form .filter-options ul li.active a:hover {
    color: var(--night);
    background: var(--dayLight);
    border: 1px solid var(--grey80);
}
